curl --location --request POST 'https://sandbox.fidi.money/fidix/v1/transactions/notification' \
--header 'traceparent: 00-4302c90706e344fbbaafad7b75844103-00f067aa0ba902b7-01' \
--header 'Idempotency-Key: 4302c907-06e3-44fb-baaf-ad7b75844103' \
--header 'X-API-Minor-Version: 1.0.0' \
--header 'x-api-key: {{apikey}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"virtual_account_alias": "901000000008",
"amount": "1.00",
"currency": "CLP",
"bank_transfer_id": "0030000000000010000000000000000003",
"executed_at": "2026-02-26T10:30:00Z",
"status": "A",
"description": "Transferencia Banco Chile",
"accounting_date": "2026-02-26",
"origin": {
"bank_code": "",
"account_number": "0000000123456789012",
"customer_identification": "17547898-9"
},
"destination": {
"bank_code": "",
"account_number": "0000000000123456789",
"customer_identification": "19547456-9"
},
"metadata": {
"id_cca": "000000000001"
}
}'